-- #New 12.01.2021/J.Fes Viessmann get ITEM PVI_SAP_MATNUMMER
SELECT imaster.* --pVi_SAP_MatText
from infodba.PITEM I
 INNER JOIN infodba.PIMANRELATION    pr ON (pr.rprimary_objectu = I.puid)
 INNER JOIN infodba.PFORM            mf ON (mf.puid = pr.rsecondary_objectu)
 INNER JOIN infodba.PVI_ITEMMASTER   imaster ON (imaster.puid = mf.rdata_fileu)
where I.puid = :para_ItemPuid